package com.unissoft.common;

import java.lang.annotation.*;

/**
 * @author qingsong.han
 * @description: 系统操作日志自定义注解
 * @create 2021-10-21 14:37
 */
@Documented
@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
@SuppressWarnings("all")
public @interface SystemLog {
//    String value() default "";
    String operModul() default ""; // 操作模块
    String operType() default "";  // 操作类型
    String operDesc() default "";  // 操作说明
}
